/*
Theme Name: Capital-Main Site
Theme URI: http://www.wpzoom.com/themes/capital
Template: capital
Author: WPZOOM
Author URI: http://www.wpzoom.com
Description: Capital is a theme that suits best for Organizations and Events sites, with numerous CMS-like features.
Tags: events,slider,responsive,theme-options,blog,widgetized homepage
Version: 1.2.8.1573818738
Updated: 2019-11-15 12:52:18

*/
/*@import url('../capital/style.css');*/



/*CSS Breadcrumbs*/

.section-title {
    border-bottom: 1px solid #ebebeb;
    padding: 40px 0 20px;
    margin: 0 0 40px;
    font-size: 15px;
    line-height: 1.2;
}

/* Sekcja sposobu wyświetlania aktualności */
/*
.entry-header {
	display:flex
}

article .post-thumb {
    display: block ruby;
    margin-bottom: 30px;
    padding: 0px 40px 0px 0px;
}


/* Odstęp pomiędzy miniaturkami w latest posts block */
/*
.wp-block-latest-posts__featured-image img {
    height: auto;
    width: auto;
    margin: 10px;
}

/* Zmiana rozmiaru miniaturek w aktualnościach */

/*
article .post-thumb img {
    max-width: 150px;
    height: auto;
}

/* Homepage: Column 2 Widget CSS */
/*
.home_widgets .home_column.two {
    margin: 0;
        margin-right: 0px;
    padding: 0 10px 30px;
    border-left: 1px solid #f5f5f5;
    border-right: 1px solid #f5f5f5;
    border-bottom: 0px solid #2d87cc;
}

/* Homepage: Column 3 Widget CSS */
/*
.home_widgets .home_column.last {
    margin: 0;
        margin-right: 0px;
    padding: 0 35px 30px;
    border-left: 0px solid #dbdbdb;
    border-right: 0px solid #dbdbdb;
    border-bottom: 0px solid #2d87cc;
        }

/* Change size of the logo in mobile mode */
/*	
@media screen and (max-width: 640px) {

	.navbar-brand img { max-width: 250%; height: auto; }

}
	
